algorithm: GP
criterion: Calibration
criterion_final: 0.19625561436017355
dataset: Clearance
hparams:
  alpha: 0.00014208418308609663
  kernel_coef0: 0.012537395279987306
  kernel_gamma: 0.0014519293261017004
  kernel_metric: cosine
  n_restarts_optimizer: 3
representation: WHIM
seed: 57686
test_calibration_final: 0.3390513062477112
test_performance_0: 1.2737141847610474
test_performance_1: 1.365074634552002
test_performance_2: 1.2560876607894897
test_performance_final: 1.2763888835906982
train_val_split: Perimeter
val_calibration_final: 0.20265309512615204
val_performance_0: 1.441523790359497
val_performance_1: 1.4846277236938477
val_performance_2: 1.4052320718765259
val_performance_final: 1.4039289951324463
